function m = find_min(f)

% Finds the index of the minimum of a vector. If several indexes achieve
% this minimum, then gives the maximal one.
%
% m = trouver_min(f)
%
% Input
% f : horizontal vector. size 1*n
%
% Output
% m : index of the minimum of f.

n = size(f,2);
m2 = (f == min(f)).*([1:n]);
m = max(m2);
   